## Index

### Functions

- isNoParamFunctionOperator

## Functions

### isNoParamFunctionOperator

- isNoParamFunctionOperator(operator: FunctionOperator): boolean

- - Defined in dynamo/expression/functions/is-no-param-function-operator.function.ts:7

  #### Parameters

  - ##### operator: FunctionOperator

  #### Returns boolean

  Returns true for all function operators with no param false otherwise

Generated using TypeDoc